#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: texmath
version: 0.11.1.1
id: texmath-0.11.1.1-7yZeDyeX8d23SlJq3EDaTo
key: texmath-0.11.1.1-7yZeDyeX8d23SlJq3EDaTo
license: GPL-2.0-only
maintainer: jgm@berkeley.edu
author: John MacFarlane, Matthew Pickering
stability: Experimental
homepage: http://github.com/jgm/texmath
synopsis: Conversion between formats used to represent mathematics.
description:
    The texmath library provides functions to read and
    write TeX math, presentation MathML, and OMML (Office
    Math Markup Language, used in Microsoft Office).
    Support is also included for converting math formats
    to Gnu eqn and to pandoc'\''s native format (allowing
    conversion, via pandoc, to a variety of different
    markup formats).  The TeX reader supports basic LaTeX
    and AMS extensions, and it can parse and apply LaTeX
    macros.  (See <http://johnmacfarlane.net/texmath here>
    for a live demo of bidirectional conversion between LaTeX
    and MathML.)
    .
    The package also includes several utility modules which
    may be useful for anyone looking to manipulate either
    TeX math or MathML.  For example, a copy of the MathML
    operator dictionary is included.
    .
    Use the @executable@ flag to install a standalone
    executable, @texmath@, that by default reads a LaTeX
    formula from @stdin@ and writes MathML to @stdout@.
    With flags all the functionality exposed by
    '\''Text.TeXMath'\'' can be accessed through this executable.
    (Use the @--help@ flag for a description of all
    functionality)
    .
    The @texmath@ executable can also be used as a CGI
    script, when renamed as @texmath-cgi@.
    It will expect query parameters for @from@, @to@,
    @input@, and optionally @inline@, and return a JSON
    object with either @error@ and a message or
    @success@ and the converted result.
category: Text
abi: 2783b1f857a25a1f26102c32453ca608
exposed: True
exposed-modules:
    Text.TeXMath Text.TeXMath.Readers.MathML
    Text.TeXMath.Readers.MathML.EntityMap
    Text.TeXMath.Readers.MathML.MMLDict Text.TeXMath.Readers.OMML
    Text.TeXMath.Readers.TeX Text.TeXMath.Readers.TeX.Macros
    Text.TeXMath.TeX Text.TeXMath.Types Text.TeXMath.Unicode.Fonts
    Text.TeXMath.Unicode.ToTeX Text.TeXMath.Unicode.ToUnicode
    Text.TeXMath.Writers.Eqn Text.TeXMath.Writers.MathML
    Text.TeXMath.Writers.OMML Text.TeXMath.Writers.Pandoc
    Text.TeXMath.Writers.TeX
hidden-modules: Text.TeXMath.Compat Text.TeXMath.Shared
                Paths_texmath
import-dirs: /usr/lib/ghc-8.4.3/site-local/texmath-0.11.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/texmath-0.11.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/texmath-0.11.1.1
hs-libraries: HStexmath-0.11.1.1-7yZeDyeX8d23SlJq3EDaTo
depends:
    xml-1.3.14-Iiopw2ucwBuIKdlkbvc4Gm parsec-3.1.13.0
    containers-0.5.11.0 pandoc-types-1.17.5.1-9ZBuRjRXPrB2hCUFGgoWUN
    mtl-2.2.2 base-4.11.1.0 syb-0.7-2jW43lwzJV5e7EQvU8PxV
abi-depends: xml-1.3.14-Iiopw2ucwBuIKdlkbvc4Gm=35dbfbd62792f0eb942c24ab342525e4
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             pandoc-types-1.17.5.1-9ZBuRjRXPrB2hCUFGgoWUN=3335663d871db1b8461b3b55f5f50ca7
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             syb-0.7-2jW43lwzJV5e7EQvU8PxV=5f5748e150104b1ef02b228d94777541
haddock-interfaces: /usr/share/doc/haskell-texmath/html/texmath.haddock
haddock-html: /usr/share/doc/haskell-texmath/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

